ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a1aadb58-8979-4be8-a158-5d8de5b0264a"
    Код: "000408797"
    UIDСценария: "769fbc4c-e43d-4bf2-93d6-36e6747481b0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Бизнес приложения) Подключение приложений через форму демо"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подключение приложений через форму демо бизнес приложений"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

